{
  "id": 3372826,
  "name": "Madisonville Saw & Planing Mill Company, appellee, v. Midland Creosoting Company, appellant",
  "name_abbreviation": "Madisonville Saw & Planing Mill Co. v. Midland Creosoting Co.",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 236,
    "ocr_confidence": 0.529,
    "sha256": "3fdf384e3e7687681ef130ae7c68357e7defcc5a4cebb78899fc8f73a7718bbd",
    "simhash": "1:a09b06e72887c830",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Madisonville Saw & Planing Mill Company, appellee, v. Midland Creosoting Company, appellant.*"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "H. J. Bandy, for appellant. A. R. Johnson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Madisonville Saw & Planing Mill Company, appellee, v. Midland Creosoting Company, appellant.*\nOpinion filed March 10, 1924.\nH. J. Bandy, for appellant. A. R. Johnson, for appellee."
  },
  "file_name": "0648-05",
  "first_page_order": 700,
  "last_page_order": 700
}
